{% load ocyan_main %}{% if cookie_jar.settings.tawk and cookie_jar.analytical.is_approved %}
  <!--Start of Tawk.to Script-->
  <script async defer type="text/javascript" id="tawkscript" nonce="{% nonce %}">
      $(
          function() {
              var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();

              setTimeout(function(){
                  var s1=document.createElement("script"),s0=document.getElementById("tawkscript");
                  s1.async=true;
                  s1.defer=true;
                  s1.nonce="{% nonce %}";
                  s1.src='{{ cookie_jar.settings.tawk }}';
                  s1.charset='UTF-8';
                  s1.setAttribute('crossorigin','*');
                  s0.parentNode.insertBefore(s1,s0);
              }, {{ cookie_jar.scriptdelay }});
          }
      )
  </script>
  <!--End of Tawk.to Script-->
{% endif %}
